@charset "utf-8";
/* CSS Document */
body { background-color:#FFFFFF; margin:0px; padding:0px; font-family: verdana; font-size:16px; }
h1, h2, h3, h4, p, td  { padding:0; margin:0; }
ul{ margin-top:0;}
li{ padding:5px 0; line-height:150%;}
h1 { color:#000000; font-size:16px; text-align:center; font-weight:bold; margin:0; padding: 0 0 20px; line-height:150%; }
.clearfix { clear: both;}
p { line-height:150%; padding: 0 0 20px 0; }
#wrapper { margin:0 auto; width:800px; background-color: transparent; background-image: url(../image/edge-left.jpg); background-repeat: repeat-y; background-position: left top; padding-left: 45px; }
#content { margin:auto; background-color: transparent; background-image: url(../image/edge-right.jpg); background-repeat: repeat-y; background-position: right top; padding-right: 58px; padding-top:10px; padding-bottom:20px; text-align:justify; }
.text-center{ text-align: center;} 
.ttl{ color:#000000; font-size:28px; text-align:center; font-weight:bold; margin:0; padding: 0 0 20px; line-height:150%; }
.img-responsive{width:100%;}
.order-btn{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdbf0a+0,f15a07+100 */
    background: #fdbf0a; /* Old browsers */
    background: -moz-linear-gradient(top, #fdbf0a 0%, #f15a07 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fdbf0a 0%,#f15a07 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fdbf0a 0%,#f15a07 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdbf0a', endColorstr='#f15a07',GradientType=0 ); /* IE6-9 */
    padding:10px;
    border: #222222 solid 1px; border-radius: 10px; font-style: italic; color:
}

.blue1{ color: #000; font-size: 18px; font-weight: bold; margin: 0; text-align: center;}
.blue1 p {font-size: 14px; line-height: 150%; margin: 0; padding: 10px;}
.blue1 a{color:#000;}
.blue1 span{color:#000;}
.Calign{ text-align: center; } 

#article{padding:0;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* The Close Button */
.close {
    color: #000;
    float: right;
    font-size: 22px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #aaaaaa;
    text-decoration: none;
    cursor: pointer;
}
/* Modal Header */
.modal-header {
    padding: 10px 16px;
    background-color: #5cb85c;
    color: white;
}

/* Modal Body */
.modal-body {padding: 2px 16px; max-height:500px; overflow-y:scroll;}

/* Modal Footer */
.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 800px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}